Bug 427319 - First Boot Fails To Run On First Boot, Runs On Second Boot
First Boot Fails To Run On First Boot, Runs On Second Boot
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-02 20:21 EST by Andrew Swinn
Modified: 2008-08-04 11:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 11:44:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Swinn 2008-01-02 20:21:22 EST
Description of problem:

Following installation of Fedora 8 the first boot wizard failed to run on first
reboot. Instead I was presented with a GDM login and a system with only a root
user created. I logged into gnome as the root user created a normal user from
the GUI tool, logged out and logged back in as normal user.

The first boot wizard actually ran upon the second reboot.
Comment 1 Jon Stanley 2008-01-02 23:23:51 EST
Was this a default installation?  Did you happen to look at the contents of
/etc/sysconfig/firstboot?
Comment 2 Jon Stanley 2008-01-03 19:42:52 EST
I just did a default F8 install (basically clicked next on everything in
anaconda) under VMWare, and firstboot ran normally.  Are you in a position to be
able to reproduce this?
Comment 3 Andrew Swinn 2008-01-03 21:38:16 EST
This was a default installation from the Fedora DVD. Default packages were
installed. Was installed on a clean system, not under VMWare.

I will do a reinstall in the next day or two to see if it happens again.

I did not look at the contents of /etc/sysconfig/firstboot

Note You need to log in before you can comment on or make changes to this bug.